define({
  "configText": "Визначте групи фільтрів нижче",
  "labels": {
    "groupName": "Задана назва фільтру:",
    "groupNameTip": "Назва фільтру, яку вибирає користувач.",
    "groupDesc": "Опис:",
    "groupDescTip": "Опис набору фільтрів.",
    "groupOperator": "Заданий оператор:",
    "groupOperatorTip": "Опція для задання оператора фільтру. Якщо заданий оператор не вибрано, фільтр буде використовувати оператор рівності.",
    "groupDefault": "Задане значення:",
    "groupDefaultTip": "Опція для вибору значення з існуючого шару.",
    "sameLayerAppend": "Якщо шар вказаний більше одного разу:",
    "sameLayerConjunc": "Додати за допомогою:",
    "caseSearch": "Виконати чутливий до регістру пошук: ",
    "headerTextHelp": "Уведіть текст для відображення вибору фільтра вище"
  },
  "buttons": {
    "addNewGroup": "Додати нову групу",
    "addNewGroupTip": "Додати новий набір фільтрів.",
    "addLayer": "Додати шар",
    "addLayerTip": "Додати шар до набору фільтрів."
  },
  "inputs": {
    "groupName": "Дати вашій групі назву",
    "groupDesc": "Опис вашої групи",
    "groupDefault": "Ввести задане значення",
    "sameLayerAny": "Збіг з будь-яким виразом",
    "sameLayerAll": "Збіг з усіма виразами",
    "simpleMode": "Почати у простому виді",
    "simpleModeTip": "Опція для спрощення налаштованого інтерфейсу віджета. При виборі цього параметру розкривний список операторів та кнопки додавання критеріїв вилучаються з інтерфейсу.",
    "webmapAppendModeAny": "Приєднати будь-які вирази до існуючого фільтру карти",
    "webmapAppendModeAll": "Приєднати всі вирази до існуючого фільтру карти",
    "webmapAppendModeTip": "Опція для приєднання набору фільтрів до існуючого фільтру веб-карти.",
    "persistOnClose": "Продовжити використання після закриття віджету",
    "selectGroup": "Вибрати групу для фільтрації",
    "hideDropDown": "Приховувати верхній колонтитул та вибір фільтра, якщо налаштована тільки 1 група",
    "optionsMode": "Приховати опції віджету",
    "optionsModeTip": "Опція для відображення додаткових налаштувань віджету. При виборі цього параметру опції збереження та завантаження визначених фільтрів, а також опція продовження використання фільтру після закриття віджету видаляються з інтерфейсу.",
    "optionOR": "АБО",
    "optionAND": "ТА",
    "optionEQUAL": "ДОРІВНЮЄ",
    "optionNOTEQUAL": "НЕ ДОРІВНЮЄ",
    "optionGREATERTHAN": "БІЛЬШЕ, НІЖ",
    "optionGREATERTHANEQUAL": "БІЛЬШЕ, НІЖ АБО ДОРІВНЮЄ",
    "optionLESSTHAN": "МЕНШЕ, НІЖ",
    "optionLESSTHANEQUAL": "МЕНШЕ, НІЖ АБО ДОРІВНЮЄ",
    "optionSTART": "ПОЧИНАЄТЬСЯ З",
    "optionEND": "ЗАКІНЧУЄТЬСЯ НА",
    "optionLIKE": "МІСТИТЬ",
    "optionNOTLIKE": "НЕ МІСТИТЬ",
    "optionONORBEFORE": "ЗНАХОДИТЬСЯ НА АБО ПЕРЕД",
    "optionONORAFTER": "ЗНАХОДИТЬСЯ НА АБО ПІСЛЯ",
    "optionNONE": "НЕМАЄ"
  },
  "tables": {
    "layer": "Шари",
    "layerTip": "Назва шару, визначена на карті.",
    "field": "Поля",
    "fieldTip": "Поле, за яким шар буде фільтруватися.",
    "value": "Використовувати значення",
    "valueTip": "Опція для використання значень у розкривному списку з шару. Якщо ніякий шар не використовує цей параметр, буде відображатися просте текстове вікно.",
    "zoom": "Масштабування",
    "zoomTip": "Опція для масштабування екстенту об'єктів після застосування фільтру. Можна вибрати тільки один шар для масштабування.",
    "action": "Видалити",
    "actionTip": "Вилучити шар з набору фільтрів."
  },
  "popup": {
    "label": "Вибрати значення"
  },
  "errors": {
    "noGroups": "Потрібна щонайменше одна група.",
    "noGroupName": "Одна або декілька назв груп відсутні.",
    "noDuplicates": "Одна або декілька назв груп дублюються.",
    "noRows": "Потрібен щонайменше один рядок у таблиці.",
    "noLayers": "У карті немає шарів."
  },
  "picker": {
    "description": "Використовувати цю форму для пошуку заданого значення для цієї групи.",
    "layer": "Вибрати шар",
    "layerTip": "Назва шару, визначена на веб-карті.",
    "field": "Вибрати поле",
    "fieldTip": "Поле, з якого буде використане задане значення.",
    "value": "Вибрати значення",
    "valueTip": "Значення, яке буде використовуватися за замовчуванням у віджеті."
  }
});